## osm-map-icons 20100607

=== Makefile ===
PACKAGE:=osm-map-icons
VERSION:=20100607
SOURCE:=$(PACKAGE)-build-$(VERSION).tar.gz
HOMEPAGE:=
URLS=http://ftp.tal.org/pub/src/osm-map-icons/

include ../Rules.make

pre-src pre-bin: unpack-data

unpack-data:
	install -m 755 -d data && tar zxvf $(SOURCE) -C data/
