=== debian/changelog ===
osm-map-icons (20100607) stable; urgency=low

  * Package of OSM icons, created from pre-built icon pack

 -- Kaj-Michael Lang <milang@tal.org>  Fri, 11 Jun 2010 13:20:00 +0200
