=== debian/control ===
Source: osm-map-icons
Priority: optional
Maintainer: Kaj-Michael Lang
Build-Depends: debhelper (>= 4.1.0), cdbs
Standards-Version: 3.8.0

Package: osm-map-icons
Architecture: all
Section: data
Depends: osm-map-icons-classic, osm-map-icons-square, osm-map-icons-svg
Description: OpenStreetMap map icons, meta package to install all different icon types
XSBC-Bugtracker: mailto:milang@tal.org

Package: osm-map-icons-classic
Architecture: all
Section: data
Description: OpenStreetMap map icons, Classic style
XSBC-Bugtracker: mailto:milang@tal.org

Package: osm-map-icons-square
Architecture: all
Section: data
Description: OpenStreetMap map icons, Square style
XSBC-Bugtracker: mailto:milang@tal.org

Package: osm-map-icons-svg
Architecture: all
Section: data
Description: OpenStreetMap map icons, svg format
XSBC-Bugtracker: mailto:milang@tal.org
