=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk

IS_FREMANTLE=$(shell if grep Fremantle /etc/maemo_version &> /dev/null; then echo y; else echo n; fi)

ifeq ($(IS_FREMANTLE),y)
I_DATA_DIR=/opt/share/icons/map-icons
else
I_DATA_DIR=/usr/share/icons/map-icons
endif

I_CLASSIC=debian/osm-map-icons-classic/$(I_DATA_DIR)/
I_SQUARE=debian/osm-map-icons-square/$(I_DATA_DIR)/
I_SVG=debian/osm-map-icons-svg/$(I_DATA_DIR)/

S_DATA=data/osm-map-icons-build

# classic.big  classic.small  
# japan  nickw  
# square.big  square.small  
# svg  svg-twotone

install/osm-map-icons::

install/osm-map-icons-classic::
	install -d -m 755 $(I_CLASSIC)
	cp -a $(S_DATA)/classic.* $(I_CLASSIC)
	chown -R root $(I_CLASSIC)

install/osm-map-icons-square::
	install -d -m 755 $(I_SQUARE)
	cp -a $(S_DATA)/square.* $(I_SQUARE)
	chown -R root $(I_CLASSIC)

install/osm-map-icons-svg::
	install -d -m 755 $(I_SVG)
	cp -a $(S_DATA)/svg $(I_SVG)
	chown -R root $(I_CLASSIC)
